body
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;

	background-color:#131313;

	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#cecece;
	font-weight:normal;
	line-height:18px;
	letter-spacing:0;
}

img{border:0px; outline:none;}
a{outline:none;}
a:hover, a:active, a:focus {outline:none;}

p
{
	margin:0 0 15px 0;
	padding:0 0 0 0;

	border:0px solid;
}

br
{
	height:15px;
	line-height:15px;
}

/* ------ START: Blank ------ */

.blank5{ clear:both; height:5px; line-height:5px; }
.blank10{ clear:both; height:10px; line-height:10px; }
.blank15{ clear:both; height:15px; line-height:15px; }
.blank20{ clear:both; height:20px; line-height:20px; }
.blank25{ clear:both; height:25px; line-height:25px; }
.blank30{ clear:both; height:30px; line-height:30px; }
.blank35{ clear:both; height:35px; line-height:35px; }
.blank40{ clear:both; height:40px; line-height:40px; }
.blank45{ clear:both; height:45px; line-height:45px; }
.blank50{ clear:both; height:50px; line-height:50px; }
.cleardiv{ clear:both; }

/* ------ END: Blank ------ */

/* ------ START: Main Container ------ */

#main_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;

	border:0px solid;
}

/* ------ END: Main Container ------ */

/* ------ START: Middle Container ------ */

#middle_container
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;

	background:#131313;

	border:0px solid;
}

#middle_container2
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;

	background:#131313;

	border:0px solid;
}

#middle_content_full
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:920px;

	border:0px solid;
}

/* ------ END: Middle Container ------ */

/* ------ START: Page Content ------ */

#ls_auto
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:880px;

	border:0px solid;
}

.ls_auto_repair
{
	margin:0 80px 0 0;
	padding:0 0 0 0;
	float:left;
	width:400px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#939393;
	font-weight:normal;
	text-align:center;

	border:0px solid;
}

.ls_auto_performance
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:400px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#939393;
	font-weight:normal;
	text-align:center;

	border:0px solid;
}

a.link_ls_auto_repair
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	width:400px;
	height:320px;

	background-image:url(btn_ls_auto_repair_n.jpg);
	background-position:left top;
	background-repeat:no-repeat;

	border:0px solid;
}
a.link_ls_auto_repair:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	width:400px;
	height:320px;

	background-image:url(btn_ls_auto_repair_h.jpg);
	background-position:left top;
	background-repeat:no-repeat;

	border:0px solid;
}

a.link_ls_auto_performance
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	width:400px;
	height:320px;

	background-image:url(btn_ls_auto_performance_n.jpg);
	background-position:left top;
	background-repeat:no-repeat;

	border:0px solid;
}
a.link_ls_auto_performance:hover
{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	width:400px;
	height:320px;

	background-image:url(btn_ls_auto_performance_h.jpg);
	background-position:left top;
	background-repeat:no-repeat;

	border:0px solid;
}

a.link_content
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#939393;
	font-weight:normal;
	text-decoration:none;
}
a.link_content:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#ffdb33;
	font-weight:normal;
	text-decoration:none;
}

.page_bottom_logo
{
	margin:0 0 0 0;
	padding:14px 50px 0 50px;
	width:860px;
	height:100px;

	background-image:url(page_bottom_logo_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;

	border:0px solid;	
}

.page_bottom_logo img
{
	margin:0 0 0 0;
	padding:0 35px 0 35px;
	float:left;

	border:0px solid;	
}

/* ------ END: Page Content ------ */

/* ------ START: Footer ------ */

#footer
{
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	width:960px;

	border:0px solid;
}

.footer_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f7f7f;
	font-weight:normal;
}

.poweredby_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7f7f7f;
	font-weight:normal;
}

a.poweredby_link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f7f7f;
	font-weight:normal;
	text-decoration:none;
}
a.poweredby_link:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f7f7f;
	font-weight:normal;
	text-decoration:underline;
}

/* ------ END: Footer ------ */
